<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet href="../css/process.css" type="text/css"?>
<processes id="sendPostMailPre" xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">

   <process id="confirm" type="script" script="confirm.js" input="input.xml" output="display.xml" />

</processes>
